@echo off
if "%OS%" == not "Windows_NT" goto done
if not exist "Run DOSBox configuration.bat" goto done
if not exist .\config_template\dosbox_ddraw.conf goto done
if not exist .\config_template\dosbox_default.conf goto done
if not exist .\config_template\dosbox_direct3d.conf goto done
if exist ..\dosbox.conf del ..\dosbox.conf
"Run DOSBox configuration.bat"

:done
